buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.4.2
timestamp=20130506185528
buildLabel=P-3.4.2-20130506185528
date=20130506
time=1856
buildBranch=R3.4.2
projectname=patches-R3.4.2-P
build.distribution=patches32x
